Nuestros Plugins

Integra Conver.fit de forma más sencilla con uno de nuestros plugins

Magento

Nuestro plugin es compatible
con Magento a partir de 1.8

Coming Soon

Wordpress

Nuestro plugin es compatible
con Wordpress a partir de 4.5

Download

Prestashop

Nuestro plugin es compatible
con Prestashp 1.6 y 1.7

Download

Shopify

Nuestro plugin es compatible
con cualquier versión de Shopify

Coming Soon

¿No encuentras tu plugin o tienes alguna duda?

Nuestro equipo te ayudará a instalar Conver.fit en tu sitio web. Contacta
con nosotros en info@converfit.com y te echaremos una mano :)